{
    "dc_identifier": "nl.mnre1090.2e-b.2022.364",
    "dc_title": "Beslisnota's Invorderingsstrategie Belastingdienst - Deel 2",
    "dc_type": "2e-b",
    "dc_description": "Hoort bij <a href='https://open.overheid.nl/Details/ronl-8ee5086e3caf06b1d6966323cfc81a6dae0ed343/1'>Beslisnota's Invorderingsstrategie Belastingdienst</a>. In een beslisnota staat achtergrondinformatie die bewindspersonen gebruiken bij de\n               besluitvorming over een Kamerstuk.",
    "dc_source": "https://open.overheid.nl/Details/ronl-7d5b02d9dc4df5723e9c4717db3846a94a504793/1",
    "dc_publisher": "mnre1090",
    "dc_creator": "WooScraper_v1",
    "tooiwl_topic": "gezin en kinderen",
    "foi_decisionDate": "2022-12-06",
    "foi_nrDocuments": "1",
    "foi_retrievedDate": "2024-02-10",
    "foi_publishedDate": "2022-12-23",
    "dc_date_year": "2022",
    "dc_publisher_name": "Ministerie Van Financiën",
    "dc_type_description": "2e-b - Advies: Beslisnota",
    "tooiwl_type": "c_99a836c7",
    "foi_page_title": "Advies: Beslisnota Ministerie Van Financiën",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "19",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 2}",
    "foi_files": [
        {
            "dc_identifier": "nl.mnre1090.2e-b.2022.364.doc.1",
            "dc_title": "Deel 2",
            "foi_fileName": "beslisnotas-invorderingsstrategie-belastingdienst-deel-2-van-2.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://open.overheid.nl/documenten/ronl-7d5b02d9dc4df5723e9c4717db3846a94a504793/pdf"
        }
    ]
}